<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="12時"
        android:textColor="#333333"
        android:textSize="@dimen/sp_12" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <View
            android:layout_width="@dimen/dp_8"
            android:layout_height="@dimen/dp_8"
            android:background="@color/theme_color" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="今日："
            android:textColor="#333333"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1000"
            android:textColor="#333333"
            android:textSize="@dimen/sp_12" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <View
            android:layout_width="@dimen/dp_8"
            android:layout_height="@dimen/dp_8"
            android:background="#FFCC8F" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="昨日："
            android:textColor="#333333"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1000"
            android:textColor="#333333"
            android:textSize="@dimen/sp_12" />

    </LinearLayout>
</LinearLayout>